<?php
$strTableName="Statistics";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="Statistics";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Statistics");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Statistics"];

$reportCaseSensitiveGroupFields = false;

?>